Module
Contents
Index 🔎︎

# Fix Function

Returns the integer value of a numeric expression by removing the fractional part of the number.

## Syntax:

    Str (Izraz)

## Povratna vrijednost

Dvostruko

## Parametri:

Expression: Numeric expression that you want to return the integer value for.

## Error codes:

5 Invalid procedure call

## Primjer:

    Sub ExampleFix

        Print sgn(0) REM vraća 0

        Print sgn(0) REM vraća 0

        Print sgn(0) REM vraća 0

    End Sub